### Hierarchy

- Translations

## Index

### Properties

- cancel
- labelAccClearValue
- labelAccOpenDropdown
- multipleMatchesFound
- nOrMoreMatchesFound
- noMatchesFound
- noResultsLine1
- noResultsLine2
- oneMatchFound
- required

## Properties

### cancel

cancel: string

Label of the cancel button of the mobile dropdown.

### labelAccClearValue

labelAccClearValue: string

Label of the clear value icon for screen readers.

### labelAccOpenDropdown

labelAccOpenDropdown: string

Label of the dropdown arrow for screen readers.

### multipleMatchesFound

multipleMatchesFound: string

Screen reader text for the drop down when multiple results are found.

### nOrMoreMatchesFound

nOrMoreMatchesFound: string

Screen reader text for the drop down when N or more results are found.

### noMatchesFound

noMatchesFound: string

Screen reader text for the drop down when no results are found.

### noResultsLine1

noResultsLine1: string

First line of text in the no data template shown in the default listView.

### noResultsLine2

noResultsLine2: string

Second line of text in the no data template shown in the default listView.

### oneMatchFound

oneMatchFound: string

Screen reader text for the drop down when one result is found.

### required

required: <internal>.TranslationsRequired

Provides properties to customize the summary, detail and hint text used by the implicit required validator associated to any editable component that supports the required option.

Generated using TypeDoc